package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class GarbagedangerModel {


    private String regionName;

    private Integer dataYear;

    private BigDecimal growth;

    private BigDecimal treatment;

    private BigDecimal treatmentRate;

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public Integer getDataYear() {
        return dataYear;
    }

    public void setDataYear(Integer dataYear) {
        this.dataYear = dataYear;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public BigDecimal getTreatment() {
        return treatment;
    }

    public void setTreatment(BigDecimal treatment) {
        this.treatment = treatment;
    }

    public BigDecimal getTreatmentRate() {
        return treatmentRate;
    }

    public void setTreatmentRate(BigDecimal treatmentRate) {
        this.treatmentRate = treatmentRate;
    }
}
